
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSPhantomJSExample", "CSPhantomJSExample\CSPhantomJSExample.csproj", "{0B97A900-C2AE-4352-874A-2EDBC82D0525}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CSPhantomJSExampleVB", "CSPhantomJSExampleVB\CSPhantomJSExampleVB.vbproj", "{3F15E4C8-CA7F-4175-9C46-F73CED4B39AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B97A900-C2AE-4352-874A-2EDBC82D0525}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B97A900-C2AE-4352-874A-2EDBC82D0525}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B97A900-C2AE-4352-874A-2EDBC82D0525}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B97A900-C2AE-4352-874A-2EDBC82D0525}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F15E4C8-CA7F-4175-9C46-F73CED4B39AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F15E4C8-CA7F-4175-9C46-F73CED4B39AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F15E4C8-CA7F-4175-9C46-F73CED4B39AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F15E4C8-CA7F-4175-9C46-F73CED4B39AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9552C2AF-A7E4-4676-92C2-4AA67F80FFF1}
	EndGlobalSection
EndGlobal
